SET QUOTED_IDENTIFIER ON 
GO
SET ANSI_NULLS ON 
GO
CREATE   VIEW [xtract].[parts] AS

SELECT [client_db]
     , [order_number]
--      , [order_position]
--      , [order_position_line]
--      , [subsidiary]
--      , [is_invoiced]
--      , [invoice_type]
     , [invoice_number]
--      , [employee_no]
--      , [mechanic_no]
--      , [part_number]
--      , [stock_no]
--      , [stock_removal_date]
--      , [amount]
     , [sum]
--      , [rebate_percent]
--      , [goodwill_percent]
--      , [parts_type]
--      , [text_line]
--      , [usage_value]

FROM [LOCOSOFT].[dbo].[parts]
GO
SET QUOTED_IDENTIFIER OFF 
GO
SET ANSI_NULLS OFF 
GO

GO
